This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 200768 - World-writable files in python-setuptools RPM
World-writable files in python-setuptools RPM
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-setuptools (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 11:41 EDT by Ed Marshall
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 12:21:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ed Marshall 2006-07-31 11:41:24 EDT
Description of problem: /usr/share/doc/python-setuptools-0.6c1/psfl.txt and
/usr/share/doc/python-setuptools-0.6c1/zpl.txt are installed world-writable via
the RPM.

Version-Release number of selected component (if applicable):
python-setuptools-0.6c1-1.fc5
Comment 1 Konstantin Ryabitsev 2006-07-31 12:21:42 EDT
Good catch. Updated packages should be available in the next extras update.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.